@charset "UTF-8";

:root {
  --cl-gr: #3bb443;
  --cl-bk: #343434;
  --bg-gy: #eee;
  --bg-nv: #001c2e;
  --btn-gy: #656565;
  --btn-gr: #3bb443;
  --btn-rd: #c11515;
  --min-width: 1200px;
  --max-width: none;
}
html {
  font-size: 62.5%;
}
#campaign_line {
  background-color: #fff;
  background-image: url(/);
  background-position: center top;
  background-repeat: repeat;
}
h1, h2 {
  text-align: center;
  margin-bottom: 0;
}
a:hover, a:focus {
  text-decoration: none;
}
picture img {
  width: 100%;
}
.text_red {
  color: var(--btn-rd);
}
.dots {
  background-image: radial-gradient(circle at center, var(--btn-gr) 30%, transparent 30%);
  background-position: top left;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: .35em;
  line-height: 2.5;
}
.bungee {
  color: #fff;
  font-family: Bungee;
  z-index: 1;
}
.campaign_line {
  width: 100%;
  color: var(--cl-bk);
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .campaign_line {
    width: 900px;
    margin: 0 auto;
    font-size: 16px;
  }
}
.section_wrap {
  padding: 40px 16px;
}
.section_wrap + .section_wrap {
  padding: 0px 16px 32px;
}
.section_wrap:last-of-type {
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .section_wrap {
    padding: 48px 40px;
  }
  .section_wrap + .section_wrap {
    padding: 0px 40px 48px;
  }
  .section_wrap:last-of-type {
    padding-bottom: 80px;
  }
}
.title_head {
  margin-top: unset;
  /* margin-bottom: 32px; */
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.75;
}
.title_head_m {
  font-size: 2rem;
  line-height: 1.5;
}
.title_head_l {
  font-size: 2.4rem;
  line-height: 1.5;
}
.title_head_ib {
  display: inline-block;
  margin-top: 1rem;
}
.underline {
  background: linear-gradient(transparent 65%, rgba(78, 214, 87, 0.75) 65%);
}
h2.underline {
  display: inline-block;
  margin-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .title_head {
    font-size: 2rem;
  }
  .title_head_m {
    font-size: 2.4rem;
  }
  .title_head_l {
    font-size: 3.2rem;
  }
  h2.underline {
    margin-bottom: 32px;
  }
}
.title_description {
  margin-top: 30px;
  font-size: 13px;
  text-align: center;
}
.card_head {
  padding: 12px 15px 9px;
  color: #fff;
  font-size: 2rem;
  background-color: var(--cl-gr);
  border-radius: 10px 10px 0 0;
}
.card_body {
  padding: 24px 15px 32px;
  border: 3px solid var(--cl-gr);
  border-radius: 0 0 10px 10px;
}
.card_body.border {
  padding: 32px 15px;
  border-radius: 10px;
  text-align: center;
}
.card_body.border h2 {
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .card_head {
    padding: 15px 15px 9px;
  }
  .card_body {
    padding: 32px 32px 48px;
    border: 6px solid var(--cl-gr);
  }
  .card_body.border {
    padding: 48px 32px;
  }
}
.card_body_step {
  position: relative;
  text-align: center;
}
.card_body_step + .card_body_step {
  margin-top: 32px;
}
.card_body_step + .card_body_step.last {
  margin-top: 60px;
}
.card_body_step.last::before {
  position: absolute;
  content: "";
  top: -48px;
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 60px;
  background-color: var(--bg-gy);
  clip-path: polygon(50% 65%, 0 30%, 100% 30%);
}
.card_body_title {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  word-break: keep-all;
  overflow-wrap: break-word;
}
.card_body_title.obi {
  margin-top: 20px;
  padding: 12px;
  color: #fff;
  background-color: var(--bg-nv);
  text-align: center;
}
.card_body_text {
  text-align: left;
}
.card_body_text.small {
  margin-top: 32px;
  font-size: 1.3rem;
}
picture + .card_body_text.small {
  margin-top: 16px;
}
.card_body_text.small + .card_body_text {
  margin-top: 32px;
}
.card_body_text.large {
  margin-bottom: 16px;
  text-align: center;
}
.card_body_text + picture img {
  margin-top: 20px;
}
picture + .card_body_text {
  margin-top: 32px;
}
@media screen and (min-width: 768px) {
  .card_body_step .card_body_text {
    text-align: center;
  }
}
.card_body_img.icon1 img {
  width: 120px;
}
.card_body_img.icon2 img {
  width: 140px;
}
.card_body_item {
  padding: 16px 0;
  border-bottom: 1px solid var(--bg-gy);
}
.card_body_item.center {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .card_body_item.center img {
    width: 420px;
    margin: 0 auto;
  }
}
.card_body_item.flex {
  display: flex;
  align-items: center;
  gap: 16px;
}
.card_body_item.flex .card_body_img {
  width: 40%;
}
@media screen and (min-width: 768px) {
  .card_body_item.flex {
    gap: 32px;
  }
  .card_body_item.flex .card_body_img {
    width: 25%;
  }
}
.card_body_wrap {
  flex: 1;
}
.card_body_wrap.center {
  margin-top: 16px;
}
.card_body_wrap.center .card_body_item_name {
  font-size: 1.8rem;
}
.card_body_wrap.center .card_body_item_name span {
  padding: 3px 6px;
  margin-right: 6px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
  background-color: var(--btn-rd);
  border-radius: 3px;
}
@media screen and (min-width: 768px) {
  .card_body_wrap.center .card_body_item_name {
    font-size: 2rem;
  }
  .card_body_wrap.center .card_body_item_name span {
    font-size: 1.6rem;
  }
}
.card_body_item_description {
  margin-top: 10px;
}
.card_flex {
  display: flex;
  gap: 32px;
  flex-direction: column;
}
.card_flex .card_body_text + .card_body_title {
  margin-top: 20px;
}
.card_flex ul {
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
}
.card_flex li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 38vw;
  max-height: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.card_flex .img_left {
  text-align: center;
  background-image: url(https://stg.koikeya-online.jp/img/usr/guide/mag/bg_circle_red.png);
}
.card_flex .img_left img {
  width: 145px;
  padding: 24px;
}
.card_flex .img_right {
  text-align: center;
  background-image: url(https://stg.koikeya-online.jp/img/usr/guide/mag/bg_circle_blue.png);
}
.card_flex .img_right img {
  width: 120px;
  margin-left: 15px;
  padding: 24px;
}
@media screen and (min-width: 768px) {
  .card_flex {
    gap: 24px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: left;
  }
  .card_flex_text_wrap {
    width: 55%;
  }
  .card_flex .card_body_text + .card_body_title {
    margin-top: 24px;
  }
  .card_flex ul {
    gap: 16px;
  }
}
.info_wrap {
  padding: 32px 15px 32px 20px;
  background-color: #eceeef;
  border-radius: 10px;
}
.info_wrap li {
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1.4em;
  list-style: disc;
  list-style-position: inside;
}
@media screen and (min-width: 768px) {
  .info_wrap {
    padding: 32px 32px 40px 40px;
  }
}
.entry_btn_wrap {
  position: relative;
  margin-top: 16px;
  margin-bottom: 32px;
  text-align: center;
}
.qr_wrap + .entry_btn_wrap {
  margin-bottom: 0;
}
.qr_wrap {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .entry_btn_wrap {
    width: 400px;
    margin: 16px auto 32px;
  }
}
.entry_btn {
  display: inline-block;
  width: 100%;
  padding: 12px 24px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  background-color: var(--bg-nv);
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .entry_btn:hover {
    opacity: .8;
  }
}
a.btn-arw.btn_blank::after {
  width: 13px;
  background-image: url(/img/usr/common/pc/blank.svg);
}
@media screen and (min-width: 768px) {
  .img_sp img {
    width: 300px;
  }
}
.img-screenshot {
  border: 1px solid #ccc;
}
.img-screenshot.qr {
  width: 250px;
}
.mt_32 {
  margin-top: 32px;
}

